<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1217m000" xml:lang="en">
   <Header>
      <Title>Create GL Account Matching Transactions - Manually (tfgld1217m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to manually create a
		  matching transaction.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>You can start this
		  session from the <GUIRef href="/baanerp/tf/gld/tfgld1516m000" role="session">GL Account Matching - Manually (tfgld1516m000)</GUIRef> session.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000302" role="manual">GL Account matching (Old)</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="leac.mseq">
         <Header>
            <Title>Series</Title>
         </Header>
         <FuncDesc>The series used to generate the document number of the matching
		  transactions.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="crdt">
         <Header>
            <Title>Transaction Entry Date</Title>
         </Header>
         <FuncDesc>The transaction entry date of the transaction.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fyear">
         <Header>
            <Title>Fiscal Period</Title>
         </Header>
         <FuncDesc>The fiscal year.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fprd">
         <Header>
            <Title>Fiscal Period</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">financial period</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="rprd">
         <Header>
            <Title>Reporting Period</Title>
         </Header>
         <FuncDesc>The reporting period.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="vyear">
         <Header>
            <Title>Tax Period</Title>
         </Header>
         <FuncDesc>The tax year.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="vprd">
         <Header>
            <Title>Tax Period</Title>
         </Header>
         <FuncDesc>The tax period.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="batch.ref">
         <Header>
            <Title>Batch Reference</Title>
         </Header>
         <FuncDesc>The batch <Link href="/baanerp/tf/glossary/glossary#Reference_tf" role="glossary">reference</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="based.on.diff">
         <Header>
            <Title>Post Differences</Title>
         </Header>
         <FuncDesc>If this check box is selected, if small remaining difference amounts in the
		  home currencies occur after the matching, ERP Enterprise generates a separate
		  transaction to post the difference amounts to the matching account.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000302" role="manual">GL Account matching (Old)</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="mlac">
         <Header>
            <Title>Ledger Account</Title>
         </Header>
         <FuncDesc>The ledger account to which the matching transaction will be
		  posted.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dim1" OtherIDs="dim2 dim3 dim4 dim5">
         <Header>
            <Title>Dimension</Title>
         </Header>
         <FuncDesc>The dimension to which the matching transaction will be
		  posted.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="btno">
         <Header>
            <Title>Batch</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Batch_tf" role="glossary">batch</Link> number.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ttyp">
         <Header>
            <Title>Transaction Type</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">transaction type</Link> of the matching
		  transaction.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="match.ref">
         <Header>
            <Title>Matching Reference</Title>
         </Header>
         <FuncDesc>The matching reference of the matching transaction.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>